---
term: kulye
slug: kulye
alt forms: []
search terms:
  glb:
  - kulye
  eng:
  - kidney
  epo:
  - reno
  spa:
  - riñón
ipa: ˈkulje
ipa link: http://ipa-reader.xyz/?text=ˈkulje&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: kidney
  epo: reno
  spa: ri&ntilde;&oacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - kidney
  epo:
  - - reno
  spa:
  - - riñón
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: كلية &ldquo;kulya&rdquo;
    Ivrisa: כִּלְיָה &ldquo;kilya&rdquo;
    Parsisa: کلیه &ldquo;koliye&rdquo;
tags:
- jismulogi
derived terms:
  jakulyeli:
    class: t
    term: jakulyeli
    trans:
      eng: adrenal, suprarenal
      epo: surrena; surrene
      spa: adrenal, suprarrenal
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cosanlaye:
    word class: t
    term: cosanlaye
    eng: commendable, laudable, praiseworthy, admirable; commendably, laudably, admirably
    epo: laŭdinda, komplimentinda, admirinda; laŭdinde, komplimentinde, admirinde
    spa: admirable, encomiable, laudable, loable, meritorio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daylubilaye:
    word class: t
    term: daylubilaye
    eng: adorable; adorably
    epo: amegenda; amegende
    spa: adorable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doxolaye:
    word class: t
    term: doxolaye
    eng: worth reading, readworthy
    epo: leginda; leginde
    spa: que vale la pena leerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hikaye:
    word class: b.oj
    term: hikaye
    eng: story, narrative; narrate, relate, recount
    epo: rakonto; rakonti
    spa: relato, cuento, narraci&oacute;n; contar, narrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iye:
    word class: b
    term: iye
    eng: letter y
    epo: litero y
    spa: (letra) y, ye, i griega
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juilaye:
    word class: t
    term: juilaye
    eng: remarkable, notable (<em>worthy of attention</em>); remarkably, notably
    epo: atentinda; atentinde
    spa: notable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laye:
    word class: t
    term: laye
    eng: worthy
    epo: inda; inde
    spa: digno; dignamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lubilaye:
    word class: t
    term: lubilaye
    eng: lovable; lovably
    epo: aminda; aminde
    spa: amable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  memorilaye:
    word class: t
    term: memorilaye
    eng: memorable; memorably
    epo: memorinda; memorinde
    spa: memorable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okurhikaye:
    word class: b
    term: okurhikaye
    eng: account
    epo: raporto, rakonto
    spa: recuento, relato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  saye:
    word class: b
    term: saye
    eng: shadow
    epo: ombro
    spa: sombra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  serye:
    word class: b
    term: serye
    eng: series, sequence
    epo: serio
    spa: serie, secuencia
    deu: ""
    fra: s&eacute;rie
    rus: ""
    zho: ""
  simpatilaye:
    word class: t
    term: simpatilaye
    eng: pitiful; pitifully
    epo: kompatinda; kompatinde
    spa: lamentable, lastimero, pat&eacute;tico; penosamente, lastimosamente, pat&eacute;ticamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xabahuhikaye:
    word class: b
    term: xabahuhikaye
    eng: ghost story
    epo: fantoma rakonto, fantomrakonto, rakonto pri fantomoj
    spa: historia de fantasmas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xekaye:
    word class: b.nenoj
    term: xekaye
    eng: complaint; complain
    epo: plendo; plendi
    spa: queja; quejarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xinloylaye:
    word class: t
    term: xinloylaye
    eng: trust-worthy, trustworthy; trustworthily
    epo: fidinda; fidinde
    spa: de confianza, confiable, fiable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kulye
...
